Subject: Re: make -mno-win32 the gcc default?
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Thu, 11 Jan 2001 18:22:03 +0100

<2001-01-11 10:52 Uhr, hat Larry Hall (RFK Partners, Inc geschrieben:>
< Re: make -mno-win32 the gcc default >

> At 03:00 AM 1/11/2001, Gerrit P. Haase wrote:
> > > Hm, I would've sworn that Earnie Boyd had said sometime in the last week
> > > or so that Perl did indeed build with -mno-win32.  Perhaps I'm mistaken.
> >
> >No, you're right, he said so.
> >
> >Well, maybe it works with some modifications,
> >also i should mention, i tried the unstable devel-sources.
> 
> devel-sources?  Yes, I expect that's the reason for the problems you're
> seeing.  

Now i tried also with perl-5.6.1-TRIAL-1, the patched source, it does not 
compile OOTB:-\

Ask Eric why, please.
gph

-- 
[email-masked]
PGP Version: 6.5.8 Public Key Information
KeyID: 0xC8C9D69A, Type/Size: DH/DSS 2048/1024bit 
Key fingerprint = 57C8 1B1D CFE4 8515 AA3E  4499 A326 0F3C C8C9 D69A

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple